## org.eclipse.datatools.sqltools.db.derby.parser
Interface DerbySQLParserTreeConstants

All Known Implementing Classes:
  DerbySQLParser

    public interface DerbySQLParserTreeConstants

Field Summary
`static int` `JJTDECLARECOMMA`
`static int` `JJTDECLAREKEYWORD`
`static int` `JJTEXPRESSION`
`static java.lang.String[]` `jjtNodeName`
`static int` `JJTSQLDATATYPE`
`static int` `JJTSQLDELIMITER`
`static int` `JJTSQLPARAM`
`static int` `JJTSQLSTATEMENT`
`static int` `JJTSTART`
`static int` `JJTVOID`

Field Detail

### JJTVOID

    static final int JJTVOID

See Also:
  Constant Field Values

### JJTSTART

    static final int JJTSTART

See Also:
  Constant Field Values

### JJTSQLDELIMITER

    static final int JJTSQLDELIMITER

See Also:
  Constant Field Values

### JJTSQLSTATEMENT

    static final int JJTSQLSTATEMENT

See Also:
  Constant Field Values

### JJTSQLDATATYPE

    static final int JJTSQLDATATYPE

See Also:
  Constant Field Values

### JJTDECLAREKEYWORD

    static final int JJTDECLAREKEYWORD

See Also:
  Constant Field Values

### JJTDECLARECOMMA

    static final int JJTDECLARECOMMA

See Also:
  Constant Field Values

### JJTSQLPARAM

    static final int JJTSQLPARAM

See Also:
  Constant Field Values

### JJTEXPRESSION

    static final int JJTEXPRESSION

See Also:
  Constant Field Values

### jjtNodeName

    static final java.lang.String[] jjtNodeName